.closestyle1157037{ font-size:12px;color:#333333;text-decoration: none ;}

/**组件样式**/
.titlestyle1095491{ line-height: 220%; color: #222222; font-size: 14pt; font-weight: bold; text-decoration: none;}
.summarystyle1095491{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle1095500{ font-size: 17px; color: #222222; line-height: 200%; text-decoration: none ;}

